FabianRios - Feature #1469

Feature # 1465 (New): Proyecto - Sistema de monitoreo y control de aforo

Feature # 1466 (New): Parte 1

Titulo del proyecto, alcances y objetivos

09/27/2021 03:39 PM - Fabian Rios

Status: New Start date: 09/13/2021
Priority: Normal Due date: 09/20/2021
Assignee: Fabian Rios % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/27/2021 04:14 PM - Fabian Rios
- % Done changed from 0 to 90

#2 - 10/04/2021 03:29 PM - Fabian Rios
- % Done changed from 90 to 100
